﻿@charset "UTF-8";
.carousel-flickity .flickity-button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  z-index: 20;
  width: calc(75 / var(--vw) * var(--multiplier));
  height: calc(75 / var(--vw) * var(--multiplier));
  opacity: 1;
  background: var(--color-white);
  border: calc(3 / var(--vw) * var(--multiplier)) solid var(--color-black);
  border-radius: 0; }
  .carousel-flickity .flickity-button:before {
    display: inline-block;
    content: '←';
    font-size: calc(25 / var(--vw) * var(--multiplier));
    color: var(--color-black); }
  .carousel-flickity .flickity-button.previous {
    left: calc(-37.5 / var(--vw) * var(--multiplier)); }
  .carousel-flickity .flickity-button.next {
    right: calc(-37.5 / var(--vw) * var(--multiplier)); }
    .carousel-flickity .flickity-button.next:before {
      transform: rotate(180deg); }
  .carousel-flickity .flickity-button svg {
    display: none; }

@media (max-width: 991.98px) {
  .carousel-flickity .flickity-button {
    width: calc(55 / var(--vw) * var(--multiplier));
    height: calc(55 / var(--vw) * var(--multiplier)); }
    .carousel-flickity .flickity-button:before {
      font-size: calc(15 / var(--vw) * var(--multiplier)); }
    .carousel-flickity .flickity-button.previous {
      left: calc(-27.5 / var(--vw) * var(--multiplier)); }
    .carousel-flickity .flickity-button.next {
      right: calc(-27.5 / var(--vw) * var(--multiplier)); } }

@media (max-width: 767.98px) {
  .carousel-flickity .flickity-button {
    width: calc(40 / var(--vw) * var(--multiplier));
    height: calc(40 / var(--vw) * var(--multiplier)); }
    .carousel-flickity .flickity-button:before {
      font-size: calc(12 / var(--vw) * var(--multiplier)); }
    .carousel-flickity .flickity-button.previous {
      left: calc(-20 / var(--vw) * var(--multiplier)); }
    .carousel-flickity .flickity-button.next {
      right: calc(-20 / var(--vw) * var(--multiplier)); } }

.split-char > span {
  white-space: break-spaces; }

.swiper {
  position: relative; }
  .swiper .swiper-slide {
    padding-left: calc(1rem / var(--vw) * var(--multiplier)) !important;
    padding-right: calc(1rem / var(--vw) * var(--multiplier)) !important; }
  .swiper .swiper-button-prev, .swiper .swiper-button-next {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    z-index: 20;
    width: 3rem;
    height: 3rem;
    opacity: 0.5;
    top: 50%;
    color: var(--color-white);
    background: var(--color-primary);
    border-radius: 100%; }
    .swiper .swiper-button-prev.swiper-button-disabled, .swiper .swiper-button-next.swiper-button-disabled {
      opacity: 0.5; }
    .swiper .swiper-button-prev > i, .swiper .swiper-button-next > i {
      font-size: calc(var(--font-size-h4) / var(--vw) * var(--multiplier)); }
    .swiper .swiper-button-prev:hover, .swiper .swiper-button-next:hover {
      opacity: 1; }
  .swiper .swiper-button-prev {
    left: -5%; }
  .swiper .swiper-button-next {
    right: -5%; }
  .swiper .swiper-pagination {
    bottom: -2.5rem;
    left: 50%;
    transform: translateX(-50%); }
    .swiper .swiper-pagination .swiper-pagination-bullet {
      display: inline-flex;
      align-items: center;
      justify-content: center;
      width: 0.5rem;
      height: 0.5rem;
      margin: 0 0.15rem;
      opacity: 1;
      transform: scale(1);
      background: rgb(from var(--color-primary) r g b / 0.5);
      border-radius: 100%; }
      .swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
        opacity: 1;
        background: var(--color-primary);
        transform: scale(1); }
      .swiper .swiper-pagination .swiper-pagination-bullet:hover {
        opacity: 1;
        background: var(--color-primary); }
  @media (max-width: 1199.98px) {
    .swiper .swiper-slide {
      padding-left: calc(1rem / var(--vw) * var(--multiplier)) !important;
      padding-right: calc(1rem / var(--vw) * var(--multiplier)) !important; } }
  @media (max-width: 767.98px) {
    .swiper .swiper-slide {
      padding-left: calc(0.5rem / var(--vw) * var(--multiplier)) !important;
      padding-right: calc(0.5rem / var(--vw) * var(--multiplier)) !important; } }

body #countdownPopup {
  display: none; }

body #smooth-wrapper {
  transition: 1s var(--cubic-bezier-3); }

.operational-hour-navbar {
  text-align: center;
  padding-top: calc(0.5rem / var(--vw) * var(--multiplier)) !important;
  padding-bottom: calc(0.5rem / var(--vw) * var(--multiplier)) !important;
  background-color: var(--color-primary); }
  .operational-hour-navbar .operational-hour-content .content-wrapper.primary {
    display: flex;
    align-items: center;
    justify-content: center; }
    .operational-hour-navbar .operational-hour-content .content-wrapper.primary > .wrapper-inner {
      margin-right: calc(2.5rem / var(--vw) * var(--multiplier)) !important; }
      .operational-hour-navbar .operational-hour-content .content-wrapper.primary > .wrapper-inner:last-child {
        margin-right: 0 !important; }
    .operational-hour-navbar .operational-hour-content .content-wrapper.primary .content-text {
      display: flex;
      align-items: center; }
      .operational-hour-navbar .operational-hour-content .content-wrapper.primary .content-text .title {
        margin-right: calc(1rem / var(--vw) * var(--multiplier)) !important; }
        .operational-hour-navbar .operational-hour-content .content-wrapper.primary .content-text .title h3 {
          margin-bottom: 0 !important;
          font-weight: var(--font-weight-medium);
          font-size: calc(var(--font-size-small) / var(--vw) * var(--multiplier));
          color: var(--color-white); }
      .operational-hour-navbar .operational-hour-content .content-wrapper.primary .content-text .desc p {
        margin-bottom: 0 !important;
        font-weight: var(--font-weight-regular);
        font-size: calc(var(--font-size-small) / var(--vw) * var(--multiplier));
        color: var(--color-white); }
  @media (max-width: 991.98px) {
    .operational-hour-navbar {
      display: none; } }

.page {
  overflow: hidden; }
  .page .page-content {
    position: relative;
    z-index: 20; }
  @media (min-width: 1600px) {
    .page .page-content {
      margin-left: 9rem; } }
  @media (max-width: 991.98px) {
    .page {
      padding-top: calc(1rem / var(--vw) * var(--multiplier)) !important;
      margin-left: 0 !important; } }
